#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1
visibility:           public
id:                   pandoc-server-0.1-I6QFGnvtP6y75xjQhpyJMJ
key:                  pandoc-server-0.1-I6QFGnvtP6y75xjQhpyJMJ
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  915677c9652c2ae7cdccd607d76d82e2
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1-I6QFGnvtP6y75xjQhpyJMJ
depends:
    aeson-2.1.2.0-G4bwrjT4I2XD7y9G6e2uDS base-4.15.1.0
    base64-0.4.2.4-6f3B5V7cQAd4ZU4ooLIKWx bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    doctemplates-0.11-6usXnkO9OVr4dNzTrzCHTS
    pandoc-3.0.1-HNEYki3odjbBLKf1PakF6b
    pandoc-types-1.23-EfUisCDIahjGsjkRUz9HBT
    servant-server-0.19.2-DsYBR6ycjpoDOyR8asYGe5
    skylighting-0.13.2.1-8XPgBUjA93a56DwLd2n9Ip text-1.2.5.0
    unicode-collation-0.1.3.4-14cO8WlSHq1E0X3bvoZNjk
    wai-3.2.3-9cHK8Vd735n4t4BpvlsNgH
    wai-cors-0.2.7-IoPzFsbMJlWJoRT8n75DMj

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

